## treuchtlingen-plugins-wl 0.2014.01.17

=== debian/changelog ===
treuchtlingen-plugins-wl (0.2014.01.17-1) unstable; urgency=medium

  * Initial release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Wed, 10 Aug 2022 15:45:15 +0100
