=== debian/control ===
Source: treuchtlingen-plugins-wl
Section: net
Priority: optional
Maintainer: Sven Velt <sven.velt@treuchtlingen.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://william.leibzon.org/nagios/
Vcs-Browser: https://github.com/willixix/WL-NagiosPlugins
Vcs-Git: https://github.com/willixix/WL-NagiosPlugins

Package: treuchtlingen-plugins-wl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Treuchtlingen - Plugins William Leibzon
 Collection of plugins of William Leibzon
