=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	cp -a $(CURDIR)/WL-NagiosPlugins/check_by_snmp.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_by_snmp.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_daytime.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_daytime.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_dnsname.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_dnsname.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_files.pl			$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_files.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_jboss.pl			$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_jboss.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_linux_procstat.pl	$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_linux_procstat.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_localtime.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_localtime.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_memcached.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_memcached.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_mysqld.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_mysqld.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_netint.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_netint.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_netsnmp_memory_15.pl	$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_netsnmp_memory_15.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_netsnmp_memory.pl	$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_netsnmp_memory.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_netstat.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_netstat.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_redis.pl			$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_redis.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_snmp_attributes.pl	$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_snmp_attributes.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_snmp_baytech_pdu.pl	$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_snmp_baytech_pdu.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_snmp_dell_powersupply.pl	$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_snmp_dell_powersupply.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_snmp_netint.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_snmp_netint.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_snmp_raid.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_snmp_raid.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_snmp_table.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_snmp_table.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_snmp_temperature.pl	$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_snmp_temperature.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_tftp.pl			$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_tftp.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/check_uptime.pl		$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/check_wl_uptime.pl
	cp -a $(CURDIR)/WL-NagiosPlugins/Naglio.pm			$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/lib/treuchtlingen/plugins/Naglio.pm

	cp -a $(CURDIR)/WL-NagiosPlugins/graphing_templates/pnp4nagios	$(CURDIR)/debian/treuchtlingen-plugins-wl/usr/share/pnp4nagios/templates/treuchtlingen-plugins-wl/
